<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","フォーラム");

// A brief description of this module
define("_MI_NEWBB_DESC","An enhanced version of phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","フォーラムでの最近の投稿");

define("_MI_NEWBB_ADMENU1","フォーラムの追加");
define("_MI_NEWBB_ADMENU2","フォーラムの編集");
define("_MI_NEWBB_ADMENU3","プライベートフォーラムの設定");
define("_MI_NEWBB_ADMENU4","スレッド投稿数の再集計");
define("_MI_NEWBB_ADMENU5","カテゴリの追加");
define("_MI_NEWBB_ADMENU6","カテゴリの編集");
define("_MI_NEWBB_ADMENU7","カテゴリーの削除");
define("_MI_NEWBB_ADMENU8","カテゴリの配置変更");
define("_MI_NEWBB_ADMENU9","一般設定");
?>